.login_Container {
    display: flex;
    position: relative;
}

.box_login_contnr {
    display: flex;
    position: absolute;
    width: 100%;
}

.left_blocklogin,
.right_blocklogin {
    background-color: #888780;
    width: 50%;
    height: 100vh;
}

.bg_img1 {
    padding-top: 25px;
    padding-left: 30px;
    height: 496px;
    transform: translate(0.1%, 8%);
}

.bg_img1 img {
    border-radius: 30px 0px 0px 30px;
    height: 100%;
    float: RIGHT;
    width: 100%;
    object-fit: cover;
    object-position: center 30%;
}

.right_blocklogin {
    background-color: #f4c93a;
    width: 50%;
    height: 100vh;
    padding-right: 30px;
}

.box_loginright {
    margin-top: 28px;
    height: 470px;
    float: left;
    background-color: #fff;
    width: 100%;
    transform: translate(0%, 8%);
    border-radius: 0px 30px 30px 0px;
}

.content_login {
    padding: 100px 100px 0px 50px;
}

.content_login h1 {
    color: #707070;
    font-weight: 800;
    font-size: 32px;
}

.form_box {
    padding: 40px 0px;
}

.inputbox {
    position: relative;
    margin-bottom: 50px;
}
.inputbox i {
    cursor: pointer;
    display: inline-block;
    right: 10px;
    position: absolute;
    top: 10px;
}
.inputbox span {
    background-color: #fff;
    position: ABSOLUTE;
    left: 15px;
    top: -16px;
    padding: 0px 10px;
    color: #707070;
    font-size: 15px;
    font-weight: 500;
}

.inputbox input,
.inputbox select {
    border-radius: 0px;
    border: 2px solid #b5b5b5;
    height: 42px;
}

.btn-register {
    background-color: #939292;
    border: #939292;
    color: #f4c93a;
    font-weight: 700;
    font-size: 18px;
    border-radius: 0px 20px 20px 20px;
    padding: 5px 25px;
    line-height: 35px;
}

.content_footer {
    list-style: none;
    display: inline-block;
    margin-bottom: 0;
    padding-left: 0;
    position: ABSOLUTE;
    width: 360px;
    left: 50%;
    margin-left: -175px;
    text-align: CENTER;
    top: 80px;
}

.content_footer li {
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    color: #939292;
    padding-right: 15px;
    position: relative;
    padding-left: 15px;
}

.content_footer li a {
    color: #939292;
}

.content_footer li span {
    height: 26px;
    width: 2px;
    display: inline-block;
    background-color: #888780;
    position: ABSOLUTE;
    right: 0;
    top: 6px;
}

@media (max-width: 991px) and (min-width: 768px) {
    .bg_img1 {
        height: 500px;
    }
    .box_loginright {
        height: 474px;
    }
    .content_login {
        padding: 40px 30px 0px 30px;
    }
    .content_login h1 {
        font-size: 20px;
    }
    .form_box {
        padding: 60px 0px;
    }
    .inputbox {
        margin-bottom: 30px;
    }
    .inputbox span {
        left: 5px;
        top: -9px;
        font-size: 11px;
    }
    .inputbox input {
        font-size: 11px;
        height: 35px;
        padding: 10px 5px;
    }
    .content_footer {
        width: 300px;
        margin-left: -150px;
    }
    .content_footer li a {
        font-size: 18px;
    }
    .tb_pd5 {
        padding: 5px;
    }
    .btn-register {
        font-size: 14px;
        padding: 5px 25px;
        line-height: 20px;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .content_login {
        padding: 80px 30px 0px 20px;
    }
    .content_login h1 {
        font-size: 28px;
    }
    .bg_img1 {
        transform: translate(0%, 3%);
        padding-top: 25px;
        height: 450px;
    }
    .box_loginright {
        margin-top: 26px;
        transform: translate(0%, 3%);
        height: 425px;
    }
    .btn-register {
        font-size: 18px;
        padding: 5px 22px;
        line-height: 25px;
    }
}

@media (max-width: 575px) and (min-width: 320px) {
    .left_blocklogin {
        display: none;
    }
    .box_login_contnr {
        width: 100%;
    }
    .right_blocklogin {
        height: 100vh;
        padding-left: 30px;
    }
    .box_loginright {
        margin-top: 30px;
        height: auto;
        float: none;
        background-color: #fff;
        width: 100%;
        border-radius: 0;
    }
    .content_login {
        padding: 20px 20px 0px 20px;
    }
    .content_login h1 {
        font-size: 18px;
    }
    .form_box {
        padding: 10px 0px;
    }
    .inputbox {
        margin-bottom: 30px;
    }
    .inputbox span {
        top: -10px;
        font-size: 12px;
    }
    .inputbox input {
        height: 40px;
        font-size: 13px;
    }
    .btn-register {
        font-size: 14px;
        padding: 2px 10px;
        line-height: 20px;
    }
    .content_footer {
        margin-bottom: 0;
        padding-left: 0;
        position: initial;
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }
    .content_footer li {
        padding-right: 10px;
        padding-left: 10px;
    }
    .content_footer li a {
        font-size: 12px;
        padding-right: 5px;
        padding-left: 5px;
        float: none;
    }
    .content_footer li span {
        height: 12px;
        top: 5px;
    }
    .right_blocklogin {
        width: 100%;
    }
}

@media (max-width: 767px) and (min-width: 576px) {
    .bg_img1 {
        padding-top: 10px;
        padding-left: 10px;
        height: 400px;
    }
    .right_blocklogin {
        padding-right: 10px;
    }
    .box_loginright {
        margin-top: 11px;
        height: 390px;
    }
    .content_login {
        padding: 60px 10px 0px 10px;
    }
    .content_login h1 {
        font-size: 18px;
    }
    .form_box {
        padding: 20px 0px;
    }
    .inputbox {
        margin-bottom: 20px;
    }
    .inputbox span {
        top: -10px;
        padding: 0px 5px;
        font-size: 10px;
    }
    .inputbox input {
        height: 30px;
        font-size: 10px;
        padding: 10px 6px;
        border: 1px solid #b5b5b5;
    }
    .btn-register {
        font-size: 14px;
        padding: 2px 12px;
        line-height: 20px;
    }
    .content_footer li {
        font-size: 18px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .content_footer li a {
        font-size: 12px;
        padding-right: 8px;
        padding-left: 8px;
    }
    .content_footer {
        width: 220px;
        margin-left: -110px;
        top: 100px;
    }
    .content_footer li span {
        height: 15px;
        top: 3px;
    }
}

.hidden {
    display: none;
}

@media (max-width: 3000px) and (min-width: 1400px) {
    .box_loginright {
        height: 574px;
        width: 550px;
        float: left;
        position: relative;
    }
    .bg_img1 {
        height: 600px;
        width: 550px;
        float: right;
    }
    .bg_img1 img {
        object-position: center 30%;
    }
}
@media (max-width: 4000px) and (min-width: 2000px) {
    .bg_img1 img {
        object-position: center 30%;
    }
}
@media (max-width: 4000px) and (min-width: 1601px) {
    .box_loginright {
        height: 651px;
        width: 700px;
        margin-top: 4px;
    }
    .bg_img1 {
        height: 667px;
        width: 700px;
        float: right;
        padding-top: 15px;

        transform: translate(0.1%, 6%);
    }
    .bg_img1 img {
        object-position: center 30%;
    }
}
